const express=require('express');
const router=express.Router();
const authenticateAdmin=require('../middleware/authmiddleware');
const authenticateUser = require('../middleware/usermiddleware');

router.get('/admin',authenticateAdmin,(req,res)=>{
    res.json({message:'Welcome to Admin Dashboard'});
});

router.get('/user',authenticateUser,(req,res)=>{
    res.json({message:'Welcome to User Dashboard'});
})
module.exports=router;
